ISIS - Bug #1952

cam2map projects images of one target to a different target
2014-01-03 07:17 AM - Stuart Sides

Status: Closed

Priority: Normal

Assignee: Curtis Rose

Category: Applications

Target version: 3.4.13 (FY16 R3 2016-08-31 Aug)

Impact: Users will not be able to use a Software Version:
TargetName in the map file that does not
match the TargetName in the instrument
group of the input cube.

Description
cam2map will project an image with an instrument group target name of one target (e.g., Jupiter), to different mapping group target
(e.g., lo).

Command Line:
cam2map FROM=Jupiter.cub TO=out.cub map=Ilo_map.cub match=true

Jupiter.cub - has an instrument group with TargetName = Jupiter
lo_map.cub - is a mosaic of lo, thus has a mapping group with TargetName=Ilo

History

#1 - 2014-01-03 11:12 AM - Tammy Becker

- Status changed from New to Acknowledged

#2 - 2014-05-23 04:25 PM - Stuart Sides
- Target version set to 3.4.7 (2014-08-27 Aug)

#4 - 2014-09-08 11:11 AM - Stuart Sides
- Target version changed from 3.4.7 (2014-08-27 Aug) to 159

#10 - 2014-12-04 03:06 PM - Stuart Sides
- Target version deleted (159)

#13 - 2016-06-13 03:16 PM - Stuart Sides
- Assignee set to Curtis Rose

- Target version set to 3.4.13 (FY16 R3 2016-08-31 Aug)

#14 - 2016-06-16 03:57 PM - Curtis Rose

- Status changed from Acknowledged to In Progress

#15 - 2016-06-17 03:20 PM - Curtis Rose
- Impact updated

#16 - 2016-06-17 03:20 PM - Curtis Rose

- Status changed from In Progress to Resolved

#17 - 2016-06-29 03:37 PM - Stuart Sides

- Status changed from Resolved to Closed
